<?php require_once('Connections/cn.php'); ?>
<?php
// header("Content-Type:text/html; charset=UTF-8");
header("Content-Type:text/html; charset=utf-8");
$Area= $_REQUEST["id"];

// Realizo la consulta de la Tabla materias filtrando con la carrera que se seleccion�.
 
mysql_select_db($database_cn, $cn);
mysql_query ("SET NAMES 'utf8'");

// Obtiene el ID del alumno (id_alumno)
$sql = "select duracion from carreras where id_carrera='$Area'";
$rs=mysql_query($sql, $cn);
$row = mysql_fetch_assoc($rs);	
$reg=mysql_num_rows($rs);		
if ($reg != 0){
	$modulos=$row["duracion"];
}


if($reg >0)
{
	$array_modulos = array(0=>"Seleccione...");
	$array_cod = array(0=>"0");
	$code=1;
	while($code<$modulos)
		{
			$array_cod[$code] = $code+1;		
			$array_modulos[$code]=  $code+1;	
			$code += 1;
		}
}		

// Bucle para cargar las maetrias en el combo (materias)
for ($i=0; $i<count($array_modulos);$i++){
	echo "<option value=".$array_cod[$i].">".$array_modulos[$i]."</option>";
}

?>